View Issue Details

IDProjectCategoryView StatusLast Update
0002160FreeCADBugpublic2015-12-15 13:17
Reporterjose.diez@bertendsp.com Assigned Towmayer  
PrioritylowSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.15 
Target VersionFixed in Version0.16 
Summary0002160: Customised keyboard shortcuts: "D", "U" conflic
Description
When trying to assign as keyboard shortcuts "U" or "D", the GUI is not warning that they are already in use for windowing. They can be selected, and then, neither the new shortcut and the assigned by default are working.
TagsNo tags attached.
FreeCAD Information

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 337a8432

2015-09-13 18:29:21

wmayer

Details Diff
+ fixes 0002160: Customised keyboard shortcuts: D, U conflict Affected Issues
0002160
mod - src/Gui/DlgKeyboardImp.cpp Diff File

Issue History

Date Modified Username Field Change
2015-06-16 13:14 jose.diez@bertendsp.com New Issue
2015-09-13 16:30 wmayer Changeset attached => FreeCAD Master master 337a8432
2015-09-13 16:30 wmayer Assigned To => wmayer
2015-09-13 16:30 wmayer Status new => closed
2015-09-13 16:30 wmayer Resolution open => fixed
2015-12-15 13:17 yorik Fixed in Version => 0.16